.version.cercania_que_se_nota /* version checker */
{
	color: #0000FD;
	background-color: #6B128D;
}

#page
{
	z-index: 1;
	width: 1240px;
	min-height: 418px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 20px 20px 62px;
}

#pu6669
{
	width: 0.01px;
}

#u6669
{
	z-index: 39;
	width: 91px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u6659
{
	z-index: 29;
	width: 157px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 471px;
}

#u6667
{
	z-index: 37;
	width: 82px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 639px;
}

#u6661
{
	z-index: 31;
	width: 250px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 732px;
}

#u6663
{
	z-index: 33;
	width: 80px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 993px;
}

#u6665
{
	z-index: 35;
	width: 86px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 1084px;
}

#u6679-4
{
	z-index: 70;
	width: 1240px;
	min-height: 77px;
	background-color: #383838;
	border-radius: 71px 0px 71px 0px ;
	line-height: 43px;
	font-size: 36px;
	color: #FFFFFF;
	text-indent: 43px;
	margin-top: 27px;
	position: relative;
}

#u6679-4::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	z-index: -1;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 71px 0px 71px 0px ;
	box-shadow: inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u6679-2
{
	padding-top: 15px;
}

#pu6672-4
{
	width: 0.01px;
	margin-left: 27px;
	margin-top: 23px;
}

#u6672-4
{
	z-index: 42;
	width: 160px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
}

#u6671
{
	z-index: 41;
	width: 140px;
	min-height: 39px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 176px;
}

#u6673-4
{
	z-index: 46;
	width: 108px;
	min-height: 37px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 332px;
}

#u6674-4
{
	z-index: 50;
	width: 168px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 456px;
}

#u6675-4
{
	z-index: 54;
	width: 97px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 640px;
}

#u6676-4
{
	z-index: 58;
	width: 140px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 753px;
}

#u6677-4
{
	z-index: 62;
	width: 101px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 909px;
}

#u6678-4
{
	z-index: 66;
	width: 187px;
	min-height: 36px;
	background-color: #3498DB;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 1026px;
}

#u6672-2,#u6673-2,#u6674-2,#u6675-2,#u6676-2,#u6677-2,#u6678-2
{
	padding-top: 8px;
}

#u1925-4
{
	z-index: 2;
	width: 699px;
	min-height: 52px;
	background-color: transparent;
	font-size: 36px;
	line-height: 43px;
	font-weight: bold;
	margin-left: 16px;
	margin-top: 16px;
	position: relative;
}

#u1928-9
{
	z-index: 6;
	width: 339px;
	min-height: 25px;
	background-color: transparent;
	margin-left: 20px;
	margin-top: 9px;
	position: relative;
}

#u1931-6
{
	z-index: 15;
	width: 401px;
	min-height: 67px;
	background-color: transparent;
	margin-left: 266px;
	margin-top: 7px;
	position: relative;
}

#pu1934
{
	width: 0.01px;
	margin-top: 6px;
}

#u1934
{
	z-index: 21;
	width: 319px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1944
{
	z-index: 23;
	width: 321px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 337px;
}

#pu1964
{
	width: 0.01px;
	margin-left: 160px;
	margin-top: 15px;
}

#u1964
{
	z-index: 27;
	width: 319px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1954
{
	z-index: 25;
	width: 321px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 347px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1280px;
}

